@charset "utf-8";

/* ============================================
	基本文字サイズ切り替え
============================================ */
body { font-size: 10px;}

/* ============================================
	文字サイズナビアクティブ切り替え
============================================ */
dl#headerFont li#font_s a {
	margin-top: -25px;
}
dl#headerFont li#font_s a:hover {
	margin-top: -25px;
}
dl#headerFont li#font_n a {
	margin-top: 0;
}
	dl#headerFont li#font_n a:hover {
		margin-top: -25px;
	}
dl#headerFont li#font_l a {
	margin-top: 0;
}
	dl#headerFont li#font_l a:hover {
		margin-top: -25px;
	}

